

<?php $feed = new SimplePie();
$feed->set_feed_url("http://themoneyconverter.com/EUR/rss.xml");
$feed->set_cache_location("cache");
$feed->init();
$feed->handle_content_type();?>



    <?php foreach ($feed->get_items() as $item) { 
   $t = $item->get_title(); 
   $val = $item->get_description(); 
         
         
         $val = substr($val,9,5);
		 
		
	
		 
		 if ($t == 'ARS/EUR') { echo "$val";};

 } ?>
